Fri, 10 Jul 2020 16:52:33 UTC

Information for RPM pacemaker-libs-2.0.1-4.el8.x86_64.rpm

ID27565
Namepacemaker-libs
Version2.0.1
Release4.el8
Epoch
Archx86_64
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2019-05-14 03:13:27 GMT
Size624060
e84f7aa9adf23e7b901a9fab5aa84106
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-build-6335-329
Provides
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libpengine.so.27()(64bit)
libstonithd.so.26()(64bit)
libtransitioner.so.25()(64bit)
pacemaker-libs = 2.0.1-4.el8
pacemaker-libs(x86-64) = 2.0.1-4.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
libncurses.so.6()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libstonithd.so.26()(64bit)
libtinfo.so.6()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
pacemaker-schemas = 2.0.1-4.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 40 of 40
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/070
/usr/lib/.build-id/07/ffe4b16dbb07e4d0b5f1f1d20a83e2510e6d9b44
/usr/lib/.build-id/120
/usr/lib/.build-id/12/85fb03518bcb2d2eb88d339380bda4dd4b5dfa43
/usr/lib/.build-id/20/38ebbabef8632b5c13459f3ea3d96ee5d7c93844
/usr/lib/.build-id/470
/usr/lib/.build-id/47/2efd1626d023961772b6584e1fb0e42dd4095747
/usr/lib/.build-id/4a0
/usr/lib/.build-id/4a/67eb1a935325eebcca72aa7f814b2bd3ac507938
/usr/lib/.build-id/590
/usr/lib/.build-id/59/98ab1e76ecd4fd41ce7b4e3a0acb542437d46839
/usr/lib/.build-id/660
/usr/lib/.build-id/66/e7e617f30477227277b691f76132586860037d45
/usr/lib/.build-id/e9/64f2c5f5bece58087ccabfddb47b7f7408f32643
/usr/lib/.build-id/ff0
/usr/lib/.build-id/ff/426b134e40e1c13a194e3d7f43b7266a962ff942
/usr/lib64/libcib.so.2716
/usr/lib64/libcib.so.27.0.1126856
/usr/lib64/libcrmcommon.so.3422
/usr/lib64/libcrmcommon.so.34.1.0387048
/usr/lib64/libcrmservice.so.2823
/usr/lib64/libcrmservice.so.28.0.188344
/usr/lib64/liblrmd.so.2817
/usr/lib64/liblrmd.so.28.0.166856
/usr/lib64/libpe_rules.so.2621
/usr/lib64/libpe_rules.so.26.0.155960
/usr/lib64/libpe_status.so.2822
/usr/lib64/libpe_status.so.28.0.1295296
/usr/lib64/libpengine.so.2720
/usr/lib64/libpengine.so.27.0.1363832
/usr/lib64/libstonithd.so.2621
/usr/lib64/libstonithd.so.26.1.066352
/usr/lib64/libtransitioner.so.2525
/usr/lib64/libtransitioner.so.25.0.037616
/usr/share/doc/pacemaker-libs0
/usr/share/doc/pacemaker-libs/COPYING836
/usr/share/doc/pacemaker-libs/ChangeLog188385
/usr/share/licenses/pacemaker-libs0
/usr/share/licenses/pacemaker-libs/LGPLv2.126521
Component of
1 through 8 of 8
Buildroot descending sort Created State
dist-c8-build-23385-1291 2019-06-25 16:29:44 expired
dist-c8-build-18480-654 2019-05-23 14:38:11 expired
dist-c8-build-18372-636 2019-05-21 23:56:05 expired
dist-c8-build-18367-635 2019-05-21 23:48:58 expired
dist-c8-build-17915-614 2019-05-20 14:28:24 expired
dist-c8-build-16917-595 2019-05-17 20:22:23 expired
dist-c8-build-15015-527 2019-05-16 22:09:04 expired
dist-c8-build-7865-378 2019-05-14 05:00:56 expired